{% extends "bootstrap/base.html" %}
{% block head %}
{{ super() }}
<link href="{{url_for('.static', filename='jba.css')}}" rel="stylesheet">
{% endblock %}}
{% block title %}This is an example page{% endblock %}

{% block navbar %}
<nav class="navbar-xs">
  <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
  </div>
  <div class="navbar-collapse collapse">
    <ul class="nav navbar-nav">

    </ul>
    <ul class="nav navbar-nav navbar-right">
    <li class="active"><a href="/static/data_sample.zip">Download Sample Data</a></li>
    <li class="active"><a href="/logout">Logout</a></li>
    </ul>
    </div>
</nav>

{% endblock %}

{% block content %}
<div class="container">
  <h4>Flooding risk assessment</h4>
  <div class="row">
    <div class="col-md-2 divGray">
    <h4> DEPTHS </h4>

      <div class="" id="file-statistics">
        {# <span class="" ></span>#}
      </div>

      <div class="bottom">
        <label class="btn btn-default btn-file">
    Browse...<input type="file" style="display: none;" id="browse_depths">
      </label>

      </div>

    </div>

    <div class="col-md-4  divGray">
      <h4> VULNERABILITY CURVE </h4>

      <div class="table-responsive table-condensed" id="TableCont">
        {# <span class="" ></span>#}
      </div>

      <div class="bottom">
        <label class="btn btn-default btn-file">
    Browse...<input type="file" style="display: none;" id="browse_vulnerabilityCurve">
      </label>
    </div>

    </div>

    <div class="col-md-6">
        <svg id="visualisation" width="450" height="300"></svg>
    </div>


  </div>
  <div class="row">
    <div class="col-md-12 divGray" id="divresult">
      <h4>RESULTS</h4>
      <div class="table-responsive table-condensed" id="resultsTable">
      </div>

      <input id="calculateRisk" type="submit" value="Calculate" class="bottom btn btn-default"/>
    </div>
    </div>
  </div>

{% endblock %}

{% block scripts %}
{{super()}}
<script src="{{url_for('.static', filename='jba.js')}}"></script>
<script src="https://d3js.org/d3.v4.js"></script>
<script src="{{url_for('.static', filename='jsontable.js')}}"></script>
<script src="{{url_for('.static', filename='encode.js')}}"></script>
{% endblock %}
